@charset "utf-8";

.topics_campaign {
  font-size: 20px;
  font-weight: bold;
  padding-left: 19px;
  color: #fff;
}
.topics {
  background-color: #e50031;
}

.campaign{
  background-color: #f8b500;
}

a:hover img {
  opacity: 0.7;
}

.h2_basic01 {
  font-size: 24px;
  padding: 10px 0;
  margin-bottom: 40px;
}

.h2_basic01 .icon {
  padding-top: 6px;
  vertical-align: middle;
}

.ttl01 {
  font-size: 20px;
  font-weight: bold;
  color: #502700;
  padding-left: 37px;
  margin-bottom: 8px;
}

.ttl01 em {
  font-family: "Trebuchet MS";
  font-weight: bold;
  margin: 9px 0 0 10px;
  font-size: 15px;
  color: #502700;
}

.ttl02 {
  overflow: hidden;
  font-size: 17px;
  font-weight: bold;
  color: #502700;
  padding-top: 20px;
  padding-bottom: 15px;
  padding-left: 37px;
  background: url(/joyfull/common/img/bg_dot01.gif) repeat-x left bottom;
}

.ttl02 a{
  color: #502700;
  text-decoration: underline;
}
.ttl02 a:hover{
  text-decoration: none;
}

.ttl02 em {
  font-family: "Trebuchet MS";
  font-weight: bold;
  margin: 9px 0 0 10px;
  font-size: 15px;
  color: #502700;
}

.menuBox01 {
  margin: 50px 0 64px;
}

.link_pdf img{
  width: 20px;
  height: 20px;
}

.oshirase_nashi{
  padding-top: 20px;
  padding-bottom: 20px;
  text-align:left;
}

.all_on{
  padding-top: 20px;
  text-align:right;
  cursor: pointer;
  display: block; 
}
.all_on:hover{
  text-decoration: underline;
}

.all_off{
  padding-top: 20px;
  text-align:right;
  cursor: pointer;
  display: none;
}

.annotation {
  width: 80%;
  padding: 20px;
  background: #ffffe6;
  margin: 10px auto;
  font-size: 15px;
}

@media screen and (max-width: 767px) {

  .topics_campaign {
    font-size: 14px;
  }

  .h2_basic01 {
    font-size: 12px;
    margin-bottom: 14px;
    padding: 6px 0 5px;
  }

  .h2_basic01 .icon {
    padding-top: 0;
  }

  .h2_basic01 .icon img {
    width: 15px;
  }

  #contents {
    padding: 25px 15px 15px;
    overflow: hidden;
  }

  .menuBox01 {
    margin: 0 0 18px;
  }

  .menuBox01 .ytb_mp4 {
    width: 100%;
    height: 220px;
  }
  .ttl01 {
    font-size: 14px;
    font-weight: bold;
    color: #502700;
    padding-left: 37px;
    margin-bottom: 8px;
  }

  .ttl02 {
    font-size: 12px;
    font-weight: bold;
    color: #502700;
    padding-left: 37px;
  }

  .ttl02 a{
    font-size: 12px;
    color: #502700;
    text-decoration: underline;
  }  
  .ttl02 em{
    color: #502700;
    font-size: 10px;
  }  
  .link_pdf img{
    width: 12px;
    height: 12px;
  }
}
